Charizard Tool Kit.
===================

I find that I thrive under a lack of accountability.

Tools are arranged in the only logical manner, at the top level we have
- Binary
- Linux
    
And everything else follows from there.